<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | PT. Gunung Baja Konstruksi" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | PT. Gunung Baja Konstruksi</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app" class="c-company-color-profile profile-red-plum">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel-minisite o-pos__fixed--top z-index-100">
            <!-- nav top -->
            <section id="navbar-minisite-top" class="c-navbar__minisite--top">
               <div class="o-container">
                  <div class="c-navbar__minisite--top__container">
                     <!-- welcome text -->
                     <div class="u--flex u-align-items--center">
                        <a href="../bpp/index.html" class="u-mrgn-right--15"><img
                              src="../../assets/main-logo/logo-wide-color.png" width="120" alt="logo color"></a>
                        <div class="u-font--13 u-font--normal u-fg--gray-dark">Selamat datang di GAPENSI,</div>
                     </div>
                     <!-- welcome text -->

                     <!-- login -->
                     <a href="" data-toggle="modal" data-target="#modal_login">
                        <div class="u-flex u-justify-content--center u-align-items--center u-fg--gray-dark">
                           <i class="fas fa-user-tie"></i>
                           <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                        </div>
                     </a>
                     <!-- login -->

                     <!-- modal login -->
                     <div id="modal_login" class="c-modal fade show">
                        <!-- modal dialog -->
                        <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                           <!-- modal content -->
                           <div class="c-modal__content">
                              <!-- modal header -->
                              <div class="c-modal__header-custom">
                                 <!-- empty block -->
                                 <div></div>
                                 <!-- logo gapensi -->
                                 <div class="c-modal__title">
                                    <img src="../../assets/main-logo/logo-wide-color.png" width="230"
                                       alt="logo gapensi wide">
                                 </div>
                                 <!-- empty block -->
                                 <div></div>
                              </div>
                              <!-- modal header -->

                              <!-- button close -->
                              <div class="c-modal__btn-header">
                                 <button type="button" class="close c-modal__btn-close" data-dismiss="modal"
                                    aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                 </button>
                              </div>
                              <!-- button close -->

                              <!-- modal body -->
                              <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                                 <h1 class="is-title">Masuk ke akun anda</h1>

                                 <!-- input email & pass -->
                                 <div class="u-mrgn-bottom--15">
                                    <span class="is-title">Username</span>
                                    <input type="text" class="c-form__control" placeholder="Masukan username">
                                 </div>

                                 <div class="u-mrgn-bottom--25">
                                    <span class="is-title">Password</span>
                                    <input type="text" class="c-form__control" placeholder="Masukan password">
                                 </div>
                                 <!-- input email & pass -->

                                 <!-- button action 1 -->
                                 <div class="u-mrgn-bottom--30">
                                    <!-- button login -->
                                    <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                       Masuk
                                    </a>
                                    <!-- button forgot pass -->
                                    <a href="../bpp/forgot-password.html"
                                       class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                       Lupa password ?
                                    </a>
                                 </div>
                                 <!-- button action 1 -->

                                 <!-- text separator -->
                                 <div class="c-modal__separator">
                                    <div class="is-border u-mrgn-right--10"></div>
                                    <div class="is-title">Belum Memiliki Akun ?</div>
                                    <div class="is-border u-mrgn-left--10"></div>
                                 </div>
                                 <!-- text separator -->

                                 <!-- button action 2 -->
                                 <a href="../bpp/anggota-pendaftaran.html"
                                    class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                    Daftar Sekarang
                                 </a>
                                 <!-- button action 2 -->
                              </div>
                              <!-- modal body -->
                           </div>
                           <!-- modal content -->
                        </div>
                        <!-- modal dialog -->
                     </div>
                     <!-- modal login -->
                  </div>
               </div>
            </section>
            <!-- nav top -->

            <!-- nav center -->
            <section id="navbar-minisite-center" class="c-navbar__minisite--center">
               <div class="c-navbar__minisite--center__container o-container">
                  <div class="c-navbar__minisite__cmp-identity">
                     <div class="c-minisite-cmp__logo">
                        <img src="../../assets/main-logo/logo-gbk-crop.png" alt="logo perusahaan">
                     </div>
                     <div class="c-minisite-cmp__name">
                        <span>PT. Gunung Baja Konstruksi</span>
                     </div>
                  </div>

                  <div class="c-navbar__minisite__cmp-info">
                     <div class="c-minisite-cmp__info-content u-mrgn-right--30">
                        <div class="is-title u-mrgn-bottom--10">Kategori Perusahaan</div>
                        <div class="is-subtitle">Kontraktor</div>
                     </div>

                     <div class="c-minisite-cmp__info-content u-mrgn-right--30">
                        <div class="is-title u-mrgn-bottom--10">Tanggal Bergabung</div>
                        <div class="is-subtitle">11 April 2016</div>
                     </div>

                     <div class="c-minisite-cmp__info-content u-mrgn-right--30">
                        <div class="is-title u-mrgn-bottom--10">Terakhir Login</div>
                        <div class="is-subtitle">23 Juni 2018</div>
                     </div>

                     <div class="c-minisite-cmp__membership">
                        <div class="c-cmp-membership__icon u-mrgn-bottom--5">
                           <img src="../../assets/membership/platinum.png" alt="platinum">
                        </div>
                        <div class="c-cmp-membership__icon">
                           <img src="../../assets/membership/verified.png" alt="verified">
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <!-- nav center -->

            <!-- nav bottom -->
            <section id="navbar-minisite-bottom" class="c-navbar__minisite--bottom c-navbar--profile">
               <div class="o-container">
                  <ul class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--start">
                     <!-- menu : beranda -->
                     <li class="c-regular-menu"><a href="index.html" class="c-menu-link no-children">Beranda</a>
                     </li>
                     <!-- menu : beranda -->

                     <!-- menu : data perusahaan -->
                     <li class="c-regular-menu"><a href="data-perusahaan.html" class="c-menu-link no-children">Profil</a></li>
                     <!-- menu : data perusahaan -->

                     <!-- menu : kategori produk -->
                     <li class="c-regular-menu active"><a href="/" class="c-menu-link has-children">Produk</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="jasa-produk.html">Produk Dijual</a></li>
                           <li><a href="jasa-sewa.html">Produk Disewa</a></li>
                           <li><a href="jasa.html">Jasa</a></li>
                        </ul>
                     </li>
                     <!-- menu : kategori produk -->

                     <!-- menu : kualifikasi -->
                     <li class="c-regular-menu"><a href="kualifikasi.html" class="c-menu-link no-children">Kualifikasi</a></li>
                     <!-- menu : kualifikasi -->

                     <!-- menu : legalitas -->
                     <li class="c-regular-menu"><a href="administrasi.html"
                           class="c-menu-link no-children">Legalitas</a></li>
                     <!-- menu : legalitas -->

                     <!-- menu : sertifikat -->
                     <li class="c-regular-menu"><a href="sertifikat.html" class="c-menu-link no-children">Sertifikat</a>
                     </li>
                     <!-- menu : sertifikat -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a>
                     </li>
                     <!-- menu : fasilitas -->

                     <!-- menu : proyek -->
                     <li class="c-regular-menu"><a href="referensi.html" class="c-menu-link no-children">Proyek</a></li>
                     <!-- menu : proyek -->

                     <!-- menu : pengurus -->
                     <li class="c-regular-menu"><a href="pengurus.html" class="c-menu-link no-children">Pengurus</a>
                     </li>
                     <!-- menu : pengurus -->

                     <!-- menu : lainnya -->
                     <li class="c-regular-menu"><a href="/" class="c-menu-link has-children">Lainnya</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="keuangan.html">Keuangan</a></li>
                           <li><a href="tenaga-kerja.html">Tenaga Kerja</a></li>
                           <li><a href="registrasi.html">Registrasi</a></li>
                           <li><a href="galeri.html">Galeri Foto</a></li>
                           <li><a href="kontak.html">Kontak</a></li>
                        </ul>
                     </li>
                     <!-- menu : lainnya -->
                  </ul>
               </div>
            </section>
            <!-- nav bottom -->
         </div>
         <!-- end : headpanel -->

         <!-- start : content about gapensi -->
         <div id="produk-sewa" class="o-container u-mrgn-bottom--30 u-mrgn-top--165">
            <!-- breadcrumb -->
            <div class="card-product">
               <div class="breadcrumb-minisite c-title-in-header u-pad-v--15">
                  <ol class="breadcrumb c-title-breadcrumb">
                     <li class="breadcrumb-item"><a href="../bpp/index.html">Gapensi Pusat</a></li>
                     <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                     <li class="breadcrumb-item active">Produk Disewa</li>
                  </ol>
               </div>
            </div>
            <!-- breadcrumb -->

            <!-- content -->
            <div class="row">
               <!-- daftar kategori -->
               <div class="col-2">
                  <div class="card-product-list">
                     <!-- title -->
                     <div class="product-list__title-box">
                        <h3>Kategori Sewa</h3>
                     </div>
                     <!-- title -->

                     <!-- daftar kategori -->
                     <div class="product-list__item">
                        <ul class="c-unlisted c-unlisted-with-bd-line-gray">
                           <li>
                              <a href="jasa-sewa-list.html" class="active" title="Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel">Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel</a>
                           </li>
                     
                           <li>
                              <a href="jasa-sewa-list.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian">Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian</a>
                           </li>
                     
                           <li>
                              <a href="jasa-sewa-list.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri">Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri</a>
                           </li>
                     
                           <li>
                              <a href="jasa-sewa-list.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Komersial">Jasa Pelaksana Konstruksi Bangunan Komersial</a>
                           </li>
                     
                           <li>
                              <a href="jasa-sewa-list.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Hiburan Publik">Jasa Pelaksana Konstruksi Bangunan Hiburan Publik</a>
                           </li>
                     
                           <li>
                              <a href="jasa-sewa-list.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Hotel, Restoran dan Bangunan Serupa Lainnya">Jasa Pelaksana Konstruksi Bangunan Hotel, Restoran dan Bangunan Serupa Lainnya</a>
                           </li>
                     
                           <li>
                              <a href="jasa-sewa-list.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Pendidikan">Jasa Pelaksana Konstruksi Bangunan Pendidikan</a>
                           </li>
                     
                           <li>
                              <a href="jasa-sewa-list.html" class="" title="Jasa Pelaksana Konstruksi Bangunan Kesehatan">Jasa Pelaksana Konstruksi Bangunan Kesehatan</a>
                           </li>
                        </ul>
                     </div>
                     <!-- daftar kategori -->
                  </div>
               </div>
               <!-- daftar kategori -->

               <!-- tampil produk -->
               <div class="col-10">
                  <div class="card-product">
                     <!-- tablink -->
                     <ul class="c-nav c-nav__pills c-nav-custom-box-shadow c-nav-custom-tab-link" role="tablist">
                        <li class="c-nav-item"><a class="c-nav__link" href="jasa-produk.html" role="tab">Produk</a></li>
                        <li class="c-nav-item"><a class="c-nav__link" href="jasa.html" role="tab">Jasa</a></li>
                        <li class="c-nav-item"><a class="c-nav__link active" href="jasa-sewa.html" role="tab">Sewa</a></li>
                     </ul>
                     <!-- tablink -->

                     <!-- card -->
                     <div class="c-card c-card__produk-sewa u-pad--0">
                        <!-- body -->
                        <div class="c-card__body c-card__body--product">
                           <!-- pilih tampilan -->
                           <div class="u--flex u-justify-content--end u-align-items--center u-mrgn-bottom--15">
                              <a href="jasa-sewa.html" class="select-view" title="Grid View">
                                 <span><i class="fas fa-th-large"></i></span>
                              </a>

                              <a href="jasa-sewa-list.html" class="select-view active" title="List View">
                                 <span><i class="fas fa-list-ul"></i></span>
                              </a>
                           </div>
                           <!-- pilih tampilan -->

                           <!-- tampil produk -->
                           <div class="row c-repeat-column-12--top-10">
                              <!-- list 1 -->
                              <div class="col-12">
                                 <div class="c-card card-list-view u-bd u-bd-no-box-shadow u-bg-gradient-270--white">
                                    <a href="jasa-detail-2.html" class="product-image">
                                       <div class="img-box">
                                          <img src="../../assets/produk/produk-08.jpg" alt="produk">
                                       </div>
                                    </a>
                                    <div class="product-info">
                                       <div class="product-title">
                                          <a href="jasa-detail-2.html" class="product-title-link">
                                             <span>Factory Supply Seamless Pipe Hollow Rod API 5L Gr.B ANSIB31.3  Hollow  Pipe</span>
                                          </a>
                                       </div>
                                       <div class="product-category">
                                          <span>Pipe Hollow</span>
                                       </div>
                                       <div class="product-price">
                                          <span>IDR 5.000.000 / Pcs</span>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- list 1 -->

                              <!-- list 2 -->
                              <div class="col-12">
                                 <div class="c-card card-list-view u-bd u-bd-no-box-shadow u-bg-gradient-270--white">
                                    <a href="jasa-detail-2.html" class="product-image">
                                       <div class="img-box">
                                          <img src="../../assets/produk/produk-08.jpg" alt="produk">
                                       </div>
                                    </a>
                                    <div class="product-info">
                                       <div class="product-title">
                                          <a href="jasa-detail-2.html" class="product-title-link">
                                             <span>Manufacturer ASTM BS Pre Galvanized Pipe price gi Hot Dip Galvanized Steel Pipe</span>
                                          </a>
                                       </div>
                                       <div class="product-category">
                                          <span>Galvanized Steel Pipe</span>
                                       </div>
                                       <div class="product-price">
                                          <span>IDR 5.000.000 / Pcs</span>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- list 2 -->

                              <!-- list 3 -->
                              <div class="col-12">
                                 <div class="c-card card-list-view u-bd u-bd-no-box-shadow u-bg-gradient-270--white">
                                    <a href="jasa-detail-2.html" class="product-image">
                                       <div class="img-box">
                                          <img src="../../assets/produk/produk-08.jpg" alt="produk">
                                       </div>
                                    </a>
                                    <div class="product-info">
                                       <div class="product-title">
                                          <a href="jasa-detail-2.html" class="product-title-link">
                                             <span>a53 galvanized pipe for green house pipe/ galvanized scaffolding pipe/ 1.5 inch galvanized steel pipes</span>
                                          </a>
                                       </div>
                                       <div class="product-category">
                                          <span>Galvanized Steel Pipes</span>
                                       </div>
                                       <div class="product-price">
                                          <span>IDR 5.000.000 / Pcs</span>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- list 3 -->

                              <!-- list 4 -->
                              <div class="col-12">
                                 <div class="c-card card-list-view u-bd u-bd-no-box-shadow u-bg-gradient-270--white">
                                    <a href="jasa-detail-2.html" class="product-image">
                                       <div class="img-box">
                                          <img src="../../assets/produk/produk-08.jpg" alt="produk">
                                       </div>
                                    </a>
                                    <div class="product-info">
                                       <div class="product-title">
                                          <a href="jasa-detail-2.html" class="product-title-link">
                                             <span>Factory Supply Seamless Pipe Hollow Rod API 5L Gr.B ANSIB31.3  Hollow  Pipe</span>
                                          </a>
                                       </div>
                                       <div class="product-category">
                                          <span>Pipe Hollow</span>
                                       </div>
                                       <div class="product-price">
                                          <span>IDR 5.000.000 / Pcs</span>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- list 4 -->

                              <!-- list 5 -->
                              <div class="col-12">
                                 <div class="c-card card-list-view u-bd u-bd-no-box-shadow u-bg-gradient-270--white">
                                    <a href="jasa-detail-2.html" class="product-image">
                                       <div class="img-box">
                                          <img src="../../assets/produk/produk-08.jpg" alt="produk">
                                       </div>
                                    </a>
                                    <div class="product-info">
                                       <div class="product-title">
                                          <a href="jasa-detail-2.html" class="product-title-link">
                                             <span>Factory Supply Seamless Pipe Hollow Rod API 5L Gr.B ANSIB31.3  Hollow  Pipe</span>
                                          </a>
                                       </div>
                                       <div class="product-category">
                                          <span>Pipe Hollow</span>
                                       </div>
                                       <div class="product-price">
                                          <span>IDR 5.000.000 / Pcs</span>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- list 5 -->
                           </div>
                           <!-- tampil produk -->

                           <!-- start : pagination -->
                           <div class="u-flex u-justify-content--center u-align-items--center u-mrgn-top--30">
                              <nav aria-label="Page navigation">
                                 <ul
                                    class="c-pagination c-pagination__rounded c-pagination--primary u-mrgn-bottom--10">
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="First">
                                          <i class="fas fa-angle-double-left"></i>
                                       </a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="Previous">
                                          <i class="fas fa-angle-left"></i>
                                       </a>
                                    </li>
                                    <li class="c-page__item active">
                                       <a class="c-page__link u-font--13" href="#">1</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">2</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">3</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">4</a>
                                    </li>
                                    <li class="c-page__item disabled">
                                       <span class="c-page__link u-font--13">...</span>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#">10</a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="Next">
                                          <i class="fas fa-angle-right"></i>
                                       </a>
                                    </li>
                                    <li class="c-page__item">
                                       <a class="c-page__link u-font--13" href="#" aria-label="Last">
                                          <i class="fas fa-angle-double-right"></i>
                                       </a>
                                    </li>
                                 </ul>
                              </nav>
                           </div>
                           <!-- end : pagination -->
                        </div>
                        <!-- body -->
                     </div>
                     <!-- card -->
                  </div>
               </div>
               <!-- tampil produk -->
            </div>
            <!-- content -->
         </div>
         <!-- end : content about gapensi -->

         <!-- start : footer -->
         <section id="minisite-footer" class="c-footer__minisite c-footer__minisite--background">
            <div class="o-container u-mrgn-v--50">
               <!-- footer content -->
               <div class="c-footer-content c-footer-content-minisite">
                  <div class="row u-flex u-justify-content--between">
                     <!-- logo -->
                     <div class="col-3 u-flex u-align-items--center">
                        <div class="c-footer__minisite--cmp-logo">
                           <img class="img-fluid" src="../../assets/main-logo/logo-gbk.png" alt="logo gbk">
                        </div>
                     </div>
                     <!-- logo -->

                     <!-- alamat perusahaan -->
                     <div class="col-4">
                        <div class="u-font--16 u-font--semibold u-fg--white">Alamat Perusahaan</div>
                        <div class="u-mrgn-top--15">
                           <div class="u-font--14 u-font--normal u-fg--white">Jl. Raya Jarakosta - MM2100 Prapatan Ne’ih
                              RT 007/004 Sukadanau, Cikarang Barat, Kab. Bekasi, 17843 West Java - Indonesia</div>
                        </div>
                     </div>
                     <!-- alamat perusahaan -->

                     <!-- kontak perusahaan -->
                     <div class="col-3">
                        <div class="u-font--16 u-font--semibold u-fg--white">Kontak Perusahaan</div>
                        <div class="u-mrgn-top--15">
                           <div class="u-font--14 u-font--normal u-fg--white">
                              <!-- phone 1 -->
                              <span>(021) 2905 502</span>
                              <span class="u-mrgn-left--10">(021) 2905 503</span>
                           </div>
                           <div class="u-font--14 u-font--normal u-fg--white">info@ptgbk.com</div>
                        </div>
                     </div>
                     <!-- kontak perusahaan -->

                     <!-- website perusahaan -->
                     <div class="col-2">
                        <div class="u-font--16 u-font--semibold u-fg--white">Webiste</div>
                        <div class="u-mrgn-top--15">
                           <div class="u-font--14 u-font--normal u-fg--white">www.gunungbaja.com</div>
                        </div>
                     </div>
                     <!-- website perusahaan -->
                  </div>
               </div>
               <!-- footer content -->

               <!-- footer navlink -->
               <div class="u-mrgn-v--35">
                  <!-- navlink #1 -->
                  <ul class="c-unlisted u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--20">
                     <li><a href="index.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-right--15">Profil
                           Perusahaan</a></li>
                     <li><a href="kualifikasi.html"
                           class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Kualifikasi & Klasifikasi</a></li>
                     <li><a href="jasa-produk.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Produk &
                           Jasa</a></li>
                     <li><a href="administrasi.html"
                           class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Administrasi & Legalitas</a></li>
                     <li><a href="sertifikat.html"
                           class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Sertifikat</a></li>
                     <li><a href="fasilitas.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Fasilitas &
                           Peralatan</a></li>
                     <li><a href="referensi.html"
                           class="u-font--14 u-font--normal u-fg--white u-mrgn-left--15">Referensi (Pengalaman)</a></li>
                  </ul>
                  <!-- navlink #1 -->

                  <!-- navlink #2 -->
                  <ul class="c-unlisted u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--20">
                     <li><a href="keuangan.html"
                           class="u-font--14 u-font--normal u-fg--white u-mrgn-right--15">Keuangan</a></li>
                     <li><a href="pengurus.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Pengurus</a>
                     </li>
                     <li><a href="tenaga-kerja.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Tenaga
                           Kerja</a></li>
                     <li><a href="registrasi.html"
                           class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Registrasi</a></li>
                     <li><a href="galeri.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-h--15">Galeri
                           Foto</a></li>
                     <li><a href="kontak.html" class="u-font--14 u-font--normal u-fg--white u-mrgn-left--15">Kontak</a>
                     </li>
                  </ul>
                  <!-- navlink #2 -->
               </div>
               <!-- footer navlink -->

               <!-- footer copyright -->
               <div class="">
                  <div class="u-font--14 u-font--normal u-fg--white u-txt--center">Copyright &copy; 2019 - GAPENSI, All
                     right reserved</div>
               </div>
               <!-- footer copyright -->
            </div>
         </section>
         <!-- end : footer -->

         <!-- modal login -->
         <div id="daftar-kategori" class="c-modal fade show">
            <!-- modal dialog -->
            <div class="c-modal__dialog c-modal-xl c-modal__dialog-centered" role="document">
               <!-- modal content -->
               <div class="c-modal__content">
                  <!-- button close -->
                  <div class="c-modal__btn-header">
                     <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                     </button>
                  </div>
                  <!-- button close -->

                  <!-- modal body -->
                  <div class="c-modal__body c-modal__body-custom modal-daftar-kategori__body">
                     <!-- body top -->
                     <div class="body--top">
                        <div class="body--top__container">
                           <div class="body--top__height">
                              <div class="body--top__overflow">
                                 <div class="content-scroll">
                                    <!-- daftar kategori -->
                                    <div class="product-list__item">
                                       <ul class="c-unlisted c-unlisted-with-bd-line-gray">
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Komersial</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Hiburan Publik</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Hotel, Restoran dan Bangunan Serupa Lainnya</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Pendidikan</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Kesehatan</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana untuk Konstruksi Bangunan Gedung Lainnya</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Komersial</span>
                                             </label>
                                          </li>
                                          <li>
                                             <label class="custom-control custom-radio">
                                                <input name="radio" type="radio" class="custom-control-input" checked="checked">
                                                <span class="custom-control-indicator"></span>
                                                <span class="custom-control-description">Jasa Pelaksana Konstruksi Bangunan Hiburan Publik</span>
                                             </label>
                                          </li>
                                       </ul>
                                    </div>
                                    <!-- daftar kategori -->
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <!-- body top -->

                     <!-- body bottom -->
                     <div class="body--bottom">
                        <!-- button batal -->
                        <button class="button button--outline-white" data-dismiss="modal" aria-label="Close">
                           <span>Batal</span>
                        </button>
                        <!-- button batal -->

                        <!-- button apply -->
                        <button class="button button--fill-color-profile">
                           <span>Terapkan</span>
                        </button>
                        <!-- button apply -->
                     </div>
                     <!-- body bottom -->
                  </div>
                  <!-- modal body -->
               </div>
               <!-- modal content -->
            </div>
            <!-- modal dialog -->
         </div>
         <!-- modal login -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>
</html>